## sugar-memorize-activity 34+git20091021.837e6c6b

=== debian/changelog ===
sugar-memorize-activity (34+git20091021.837e6c6b-1) unstable; urgency=low

  [ Kandarp Kaushik ]
  * Initial release. (Closes: #588674)
  
  [ Luke Faraone ]
  * Fix dependencies, clean up description.  

 -- Luke Faraone <luke@faraone.cc>  Tue, 27 Jul 2010 09:47:05 -0400
