=== debian/control ===
Source: sugar-memorize-activity
Section: x11
Priority: optional
Maintainer: Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
Uploaders: Kandarp Kaushik <kandarp@seeta.in>,
 Luke Faraone <luke@faraone.cc>
DM-Upload-Allowed: yes
Build-Depends: devscripts (>= 2.10.7~),
 cdbs (>= 0.4.67~),
 dh-buildinfo,
 python-central,
 debhelper (>= 6),
 cdbs (>= 0.4.67~),
 python,
 python-sugar-0.88 | python-sugar,
 python-sugar-toolkit-0.88 | python-sugar-toolkit,
 unzip
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/collab-maint/sugar-memorize-activity.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/sugar-memorize-activity.git;a=summary
Homepage: http://wiki.laptop.org/go/Memorize
XS-Python-Version: all

Package: sugar-memorize-activity
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, ${cdbs:Depends}, ${misc:Depends}
Recommends: sugar
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Sugar activity for creating and playing matching games
 Sugar is a graphical user interface aimed at children.
 .
 Originating as intregral part of the OLPC "XO" a.k.a. the $100 laptop,
 Sugar has since grown into a more widely usable low-ressource desktop
 environment for kids. 
 .
 This package contains the Memorize activity.
 .
 Memorize is about finding matching pairs. A pair can 
 consist of any multimedia object. At the moment these are images,
 sounds and text but this could be extended to animations or movie
 snippets as well. 
 .
 Which pairs do match is up to the creator of the game. Memorize is
 actually more than just a predefined game you can play, it allows you
 to create new games yourself as well.
