## sugar-memorize-activity 35

=== debian/changelog ===
sugar-memorize-activity (35-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #617098).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 09 Jul 2013 20:17:41 +0200

sugar-memorize-activity (35-1) unstable; urgency=low

  [ Ishan Bansal ]
  * New upstream release.
  * Added self name as Uploaders
  * Added bzip2 compression in debian/gbp.conf

  [ Luke Faraone ]
  * Include upstream NEWS file in package docs.
  * Switch my email to the one at @debian.org

 -- Luke Faraone <lfaraone@debian.org>  Sat, 16 Oct 2010 11:52:00 -0400
