=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Priority: optional
 Maintainer: Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
 Uploaders: Kandarp Kaushik <kandarp@seeta.in>,
- Luke Faraone <luke@faraone.cc>
-DM-Upload-Allowed: yes
+ Luke Faraone <lfaraone@debian.org>,
+ Ishan Bansal <ishan@seeta.in>
 Build-Depends: devscripts (>= 2.10.7~),
- cdbs (>= 0.4.67~),
  dh-buildinfo,
- python-central,
  debhelper (>= 6),
- cdbs (>= 0.4.67~),
- python,
+ cdbs (>= 0.4.90~),
+ python (>= 2.6.6-3~),
  python-sugar-0.88 | python-sugar,
  python-sugar-toolkit-0.88 | python-sugar-toolkit,
  unzip
@@ -19,14 +17,12 @@
 Vcs-Git: git://git.debian.org/git/collab-maint/sugar-memorize-activity.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/sugar-memorize-activity.git;a=summary
 Homepage: http://wiki.laptop.org/go/Memorize
-XS-Python-Version: all
 
 Package: sugar-memorize-activity
 Architecture: all
 Depends: ${shlibs:Depends}, ${python:Depends}, ${cdbs:Depends}, ${misc:Depends}
 Recommends: sugar
 Provides: ${python:Provides}
-XB-Python-Version: ${python:Versions}
 Description: Sugar activity for creating and playing matching games
  Sugar is a graphical user interface aimed at children.
  .
