=== debian/rules ===
--- 
+++ 
@@ -18,10 +18,11 @@
 # Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
 # 02111-1307 USA.
 
-DEB_PYTHON_SYSTEM = pycentral
 #DEB_SUGAR_BRANCHES = 0.86 0.88
 DEB_PYTHON_SUGAR_PACKAGES = sugar-memorize-activity
+DEB_PYTHON2_MODULE_PACKAGES = sugar-memorize-activity
 
+DEB_INSTALL_CHANGELOGS_ALL = NEWS
 
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/python-sugar.mk
