## sugar-memorize-activity 51

=== debian/changelog ===
sugar-memorize-activity (51-3) unstable; urgency=medium

  * Relax watch file to cover any compression suffix.
  * Update package relations:
    + Fix depend on gstreamer1.0-espeak (not recommend on espeak):
    Graceful fallback is broken upstream.
  * Fix rename locale aym→ay: ISO 639-1 favored over ISO 639-2.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Jul 2015 19:54:41 +0200

sugar-memorize-activity (51-2) unstable; urgency=medium

  * Update package relations:
    + Fix depend on git-lib gstreamer-1.0 (not bogus gst-1.0).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Jun 2015 23:40:14 -0500

sugar-memorize-activity (51-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Move packaging to Debian Sugar Team.
  * Update Homepage.
  * Add myself as uploader.
  * Remove Kandarp Kaushik and Ishan Bansal as uploaders (email
    bounces).
    Thanks for your contributions.
  * Declare compliance with Debian Policy 3.9.6.
  * Sort package relations fields, and drop ${shlibs:Depends}
    superfluous for arch-all.
  * Modernize short and long description.
  * Use default python helper (not pycentral).
  * Drop obsolete DM-Upload-Allowed flag.
  * Use cdbs upstream-tarball.mk snippet (not custom rules).
  * Let cdbs python-sugar.mk snippet replace COPYING file with symlink
    if identical to system shared file (instead of blindly removing it).
  * Update copyright info:
    + Rewrite using copyright file format 1.0.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage for myself, and relicense packaging as GPL-3+.
    + Fix upstream name.
    + Fix upstream source URL.
    + Add alternate git source URL.
    + Fix add Files section for GPL-3+ licensed code derived from Speak
      activity.
    + Extend coverage for main upstream authors.
  * Suppress copyright check of PNG or zip files.
  * Stop permit copyright hint file to contain binary data: Serves no
    purpose - either suppress binary files or better extract data before
    copyright check.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Rewrite README.source to emphasize that control.in file is *not* a
    show-stopper for contributions, and refer to wiki page for details.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Update package relations:
    + Fix stop recommend sugar.
    + Fix depend explicitly on python.
    + Depend on python-sugar3 (not python-* or python-toolkit-*).
    + Depend on python-libs gi gi-cairo dbus telepathy.
    + Depend on gir-libs glib-2.0 gtk-3.0 gdkpixbuf-2.0 pango-1.0
      gst-1.0.
    + Recommend espeak and telepathy-gabble-legacy (with fallback on
      older telepathy-gabble).
    + Stop depend on python-libs hippocanvas telepathy gtk2 cjson.
  * Avoid installing MIME cache files.
  * Unset executable bit on gettext PO files.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Jun 2015 18:21:28 -0500
