=== debian/control ===
Source: sugar-memorize-activity
Section: x11
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Luke Faraone <lfaraone@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
 devscripts,
 debhelper,
 dh-buildinfo,
 python,
 python-sugar3,
 unzip
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-memorize-activity.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-memorize-activity.git
Homepage: https://wiki.sugarlabs.org/go/Activities/Memorize

Package: sugar-memorize-activity
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${python:Depends}
Recommends: ${cdbs:Recommends}
Provides: ${python:Provides}
Description: Sugar Learning Platform - matching game creation/playing activity
 Sugar Learning Platform promotes collaborative learning through Sugar
 Activities that encourage critical thinking, the heart of a quality
 education.  Designed from the ground up especially for children, Sugar
 offers an alternative to traditional “office-desktop” software.
 .
 Learner applications in Sugar are called Activities.  They are software
 packages that automatically save your work - producing specific
 instances of the Activity that can be resumed at a later time.  Many
 Activities support learner collaboration, where multiple learners may
 be invited to join a collective Activity session.
 .
 This package contains the Memorize activity.
 .
 Memorize is about finding matching pairs. A pair can consist of any
 multimedia object.  At the moment these are images, sounds and text but
 this could be extended to animations or movie snippets as well.
