=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2008-2010, 2015 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Memorize
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/python-sugar.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Memorize
DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/honey/$(DEB_UPSTREAM_PACKAGE)
DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2

# Override Sugar toolkit to use
CDBS_BUILD_DEPENDS_class_python-sugar_sugar = python-sugar3, unzip

# Suppress unneeded auto-resolved build-dependency on python-dev
CDBS_BUILD_DEPENDS_class_python-sugar_python = python$(cdbs_python_nondefault_version)

# Build-depend unversioned on debhelper
#  TODO: Drop when adopted in cdbs
CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper

# Needed (always/often) at runtime
# TODO: only recommend gstreamer1.0-espeak when upstream fallback bug fixed
python-deps = sugar3 gi gi-cairo dbus telepathy
gir-deps = glib-2.0 gtk-3.0 gdkpixbuf-2.0 pango-1.0 gstreamer-1.0
CDBS_DEPENDS_$(pkg) = python
CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) python-%,$(python-deps))
CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) gir1.2-%,$(gir-deps))
CDBS_DEPENDS_$(pkg) +=, gstreamer1.0-espeak
CDBS_RECOMMENDS_$(pkg) +=, telepathy-gabble-legacy | telepathy-gabble (<< 0.17.25)

# Suppress copyright check of PNG or zip files (in addition to defaults)
DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(demos/.*\.zip|images/white\.png|debian/(changelog|copyright(|_hints|_newhints)))$

binary-post-install/$(pkg)::
	rm -rf debian/$(cdbs_curpkg)/usr/share/mime/

binary-fixup/$(pkg)::
	find $(cdbs_curdestdir) -type f -name '*.po' -exec chmod -x '{}' +

# Fix favor ISO 639-1 when differing from ISO 639-2
binary-post-install/$(pkg)::
	mv debian/$(cdbs_curpkg)/usr/share/locale/aym \
		debian/$(cdbs_curpkg)/usr/share/locale/ay

clean::
	find -name *.mo -delete
	find -name *.linfo -delete
	rm -f MANIFEST
