## sugar-memorize-activity 52

=== debian/changelog ===
sugar-memorize-activity (52-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update git-buildpackage config:
    + Filter any .git* files.
    + Stop hardcode Cmpression choice.
  * Update watch file:
    + Bump format version.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
    + Use https protocol in source URL.
    + Use replacement string @ARCHIVE_EXT@.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Relax to build-depend unversioned on cdbs.
      Stop build-depend on licensecheck libregexp-assemble-perl
      libimage-exiftool-perl libfont-ttf-perl.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info:
    + Fix track demos/sounds.zip, licensed as CC-BY-SA-2.0~Germany and
      GFDL-NIV-1.2.
    + Use https protocol in file format URL.
    + Drop superfluous copyright signs.
    + Extend coverage for myself.
    + Use https protocol for Sugarlabs mailinglist and source URLs.
  * Recommend (not depend on) gstreamer1.0-espeak.
  * Stop rename locale aym→ay: No longer included upstream.
  * Modernize Vcs-Browser field: Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Remove Luke Faraone as uploader. Thanks for your past contributions.
  * Fix mimetypes icon symlink.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Aug 2017 17:42:03 +0200

sugar-memorize-activity (51-4) unstable; urgency=medium

  * Update Vcs-Git field: Use https protocol.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize copyright-check CDBS hints.
  * Fix broken path in desktop file.
  * Update copyright info: Extend coverage for Debian packaging.
  * Update package relations:
    + Tighten build-dependency on cdbs.
    + Build-depend on licensecheck (not devscripts).
    + Build-depend on libregexp-assemble-perl libimage-exiftool-perl
      libfont-ttf-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Dec 2016 21:40:15 +0100
