## sugar-memorize-activity 53

=== debian/changelog ===
sugar-memorize-activity (53-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.1.3.
  * Fix icon symlink.
    Closes: Bug#856943, #860418. Thanks to Chris West and Chris Lamb.
  * Update package relations:
    + Relax to suggest (not recommend) legacy telepathy-gabble.
  * Update copyright info: Extend coverage for myself.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Jan 2018 14:21:38 +0100
