=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python,
  python-sugar3,
  unzip
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-sugar/sugar-memorize-activity.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-sugar/sugar-memorize-activity.git
 Homepage: https://wiki.sugarlabs.org/go/Activities/Memorize
@@ -20,6 +20,7 @@
  ${misc:Depends},
  ${python:Depends}
 Recommends: ${cdbs:Recommends}
+Suggests: ${cdbs:Suggests}
 Provides: ${python:Provides}
 Description: Sugar Learning Platform - matching game creation/playing activity
  Sugar Learning Platform promotes collaborative learning through Sugar
