=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2008-2010, 2015-2017 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2008-2010, 2015-2018 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Memorize
 #
 # This program is free software; you can redistribute it and/or modify
@@ -35,13 +35,15 @@
 CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) python-%,$(python-deps))
 CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) gir1.2-%,$(gir-deps))
 CDBS_RECOMMENDS_$(pkg) +=, gstreamer1.0-espeak
-CDBS_RECOMMENDS_$(pkg) +=, telepathy-gabble-legacy | telepathy-gabble (<< 0.17.25)
+CDBS_SUGGESTS_$(pkg) +=, telepathy-gabble-legacy | telepathy-gabble (<< 0.17.25)
 
 binary-post-install/$(pkg)::
 	rm -rf debian/$(cdbs_curpkg)/usr/share/mime/
 
 binary-fixup/$(pkg)::
 	find $(cdbs_curdestdir) -type f -name '*.po' -exec chmod -x '{}' +
+	ln -sf ../../../../sugar/activities/Memorize.activity/activity/application-x-memorize-project.svg \
+		$(cdbs_curdestdir)/usr/share/icons/sugar/scalable/mimetypes/application-x-memorize-project.svg
 
 clean::
 	find -name *.mo -delete
