## sugar-memorize-activity 55

=== debian/changelog ===
sugar-memorize-activity (55-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Simplify rules.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.3.0.
  * Update Vcs-* URLs: Maintenance moved to Salsa.
  * Set Rules-Requires-Root: no.
  * Update copyright info:
    + Use https protocol in alternate Source URL.
    + Extend coverage of packaging.
  * Update watch file:
    + Rewrite usage comment.
    + Use substitution strings.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Mar 2019 22:22:10 +0100
