=== debian/control ===
Source: sugar-memorize-activity
Section: x11
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 cdbs,
 debhelper,
 python,
 python-sugar3,
 unzip,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-memorize-activity.git
Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-memorize-activity
Homepage: https://wiki.sugarlabs.org/go/Activities/Memorize
Rules-Requires-Root: no

Package: sugar-memorize-activity
Architecture: all
Depends:
 gir1.2-gdkpixbuf-2.0,
 gir1.2-glib-2.0,
 gir1.2-gstreamer-1.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 python,
 python-dbus,
 python-gi,
 python-gi-cairo,
 python-sugar3,
 python-telepathy,
 ${misc:Depends},
 ${python:Depends},
Recommends:
 gstreamer1.0-espeak,
Suggests:
 telepathy-gabble-legacy | telepathy-gabble (<< 0.17.25),
Provides:
 ${python:Provides},
Description: Sugar Learning Platform - matching game creation/playing activity
 Sugar Learning Platform promotes collaborative learning
 through Sugar Activities that encourage critical thinking,
 the heart of a quality education.
 Designed from the ground up especially for children,
 Sugar offers an alternative to traditional "office-desktop" software.
 .
 Learner applications in Sugar are called Activities.
 They are software packages that automatically save your work -
 producing specific instances of the Activity
 that can be resumed at a later time.
 Many Activities support learner collaboration,
 where multiple learners may be invited
 to join a collective Activity session.
 .
 This package contains the Memorize activity.
 .
 Memorize is about finding matching pairs.
 A pair can consist of any multimedia object.
 At the moment these are images,
 sounds and text but this could be extended
 to animations or movie snippets as well.
