## sugar-memorize-activity 58

=== debian/changelog ===
sugar-memorize-activity (58-2) unstable; urgency=medium

  * simplify build;
    build-depend on dh-linktree dh-sequence-python3
    (not cdbs dh-python)
  * drop obsolete workaround
    for build path leaking into installed files;
    tighten build-dependency on python3-sugar3
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.1
  * fix shebang

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 03 Feb 2021 00:29:48 +0100

sugar-memorize-activity (58-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 10 (not 9)
  * declare compliance with Debian Policy 4.5.0
  * depend on gir1.2-telepathyglib-0.12 (not python3-telepathy)
  * (build-)depend on python3 modules (not python);
    build-depend on dh-python;
    closes: bug#938591, thanks to Matthias Klose
  * stop suggest legacy telepathy-gabble

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Apr 2020 15:16:33 +0200
