=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- cdbs,
- debhelper,
- python,
- python-sugar3,
+ debhelper-compat (= 12),
+ dh-linktree,
+ dh-sequence-python3,
+ python3,
+ python3-sugar3 (>= 0.118-3~),
  unzip,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-memorize-activity.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-memorize-activity
 Homepage: https://wiki.sugarlabs.org/go/Activities/Memorize
@@ -24,20 +25,18 @@
  gir1.2-gstreamer-1.0,
  gir1.2-gtk-3.0,
  gir1.2-pango-1.0,
- python,
- python-dbus,
- python-gi,
- python-gi-cairo,
- python-sugar3,
- python-telepathy,
+ gir1.2-telepathyglib-0.12,
+ python3,
+ python3-dbus,
+ python3-gi,
+ python3-gi-cairo,
+ python3-sugar3,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Recommends:
  gstreamer1.0-espeak,
-Suggests:
- telepathy-gabble-legacy | telepathy-gabble (<< 0.17.25),
 Provides:
- ${python:Provides},
+ ${python3:Provides},
 Description: Sugar Learning Platform - matching game creation/playing activity
  Sugar Learning Platform promotes collaborative learning
  through Sugar Activities that encourage critical thinking,
