=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

PKG = $(DEB_SOURCE)

export PYBUILD_SYSTEM = custom
export PYBUILD_INSTALL_ARGS = HOME=debian/fakehome \
 && mkdir --parents "$$HOME" \
 && /usr/bin/python3 setup.py install --destdir debian/tmp \
 && rm -rf "$$HOME"

# omit git hint files
# omit manually installed MIME files (registered system-wide instead)
%:
	dh $@ --with linktree --buildsystem=pybuild -X.git -X/usr/share/mime/

execute_after_dh_install:
# Unset executable bit
	find debian/$(PKG) -type f -name '*.po' -exec chmod -x '{}' +
# Ensure proper hash-bang in Python script (Python Policy 0.9 §3.1)
	perl -pi -e 's,^#! ?/usr/bin/(env )?python[[:print:]]*$$,#!/usr/bin/python3,' \
		debian/*/usr/share/sugar/activities/*/setup.py
