=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

https://download.sugarlabs.org/sources/honey/Memorize/Memorize@ANY_VERSION@@ARCHIVE_EXT@
