## sugar-memorize-activity 59

=== debian/changelog ===
sugar-memorize-activity (59-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patches obsoleted by upstream changes
  * simplify source helper script copyright-check
  * declare compliance with Debian Policy 4.6.2
  * clean generated locale files;
    closes: bug#1046247, thanks to Lucas Nussbaum
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 06 Feb 2024 10:19:02 +0100

sugar-memorize-activity (58-3) unstable; urgency=medium

  * add patches cherry-picked upstream
    to fix issues using ElementTree
  * declare compliance with Debian Policy 4.6.0
  * use debhelper compatibility level 13 (not 12)
  * update copyright info:
    + use Reference field (not License-Reference)
    + update coverage
    + update Upstream-Name and Source URIs

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Dec 2021 13:21:08 +0100
