=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-linktree,
  dh-sequence-python3,
  python3,
  python3-sugar3 (>= 0.118-3~),
  unzip,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-memorize-activity.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-memorize-activity
 Homepage: https://wiki.sugarlabs.org/go/Activities/Memorize
